/*! CSS Used from: https://www.linear.it/Scripts/font-awesome-4.3.0/css/font-awesome.min.css */
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transform:translate(0, 0);}
.fa-chevron-down:before{content:"\f078";}
/*! CSS Used from: https://www.linear.it/Common/styles/bootstrap?v=lrQo8PhHfyHii7s-OZisP7htN3UOqPk5duJqiwQzJ441 */
hr{border:0;}
body{margin:0;}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
section{display:block;}
a{background-color:transparent;}
a:active,a:hover{outline:0;}
strong{font-weight:700;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
button{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button{text-transform:none;}
button{-webkit-appearance:button;cursor:pointer;}
button::-moz-focus-inner{border:0;padding:0;}
@media print{
    *,:after,:before{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;}
    a,a:visited{text-decoration:underline;}
    a[href]:after{content:" (" attr(href) ")";}
    h2,h3,p{orphans:3;widows:3;}
    h2,h3{page-break-after:avoid;}
}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html{font-size:10px;-webkit-tap-highlight-color:transparent;}
body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:16px;line-height:1.7;color:#333;background-color:#e0e0e0;}
button{font-family:inherit;font-size:inherit;line-height:inherit;}
a{color:#1b5ac8;text-decoration:none;}
a:focus,a:hover{color:#123c85;text-decoration:underline;}
a:focus{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px;}
hr{margin-top:27px;margin-bottom:27px;border-top:1px solid #eee;}
h2,h3,h4{font-family:inherit;font-weight:600;line-height:1.7;color:inherit;}
h2,h3{margin-top:27px;margin-bottom:13.5px;}
h4{margin-top:13.5px;margin-bottom:13.5px;}
h2{font-size:34px;}
h3{font-size:28px;}
h4{font-size:24px;}
p{margin:0 0 13.5px;}
ul{margin-top:0;}
ul ul{margin-bottom:0;}
ul{margin-bottom:13.5px;}
@media (min-width:768px){
    .container{width:750px;}
}
.container{margin-right:auto;margin-left:auto;}
.container{padding-left:15px;padding-right:15px;}
@media (min-width:992px){
    .container{width:970px;}
}
@media (min-width:1200px){
    .container{width:1170px;}
}
.row{margin-left:-15px;margin-right:-15px;}
.fade{opacity:0;-webkit-transition:opacity .15s linear;-o-transition:opacity .15s linear;transition:opacity .15s linear;}
.collapse{display:none;visibility:hidden;}
.modal{overflow:hidden;}
.close{font-weight:700;}
.close{float:right;font-size:24px;line-height:1;color:#000;text-shadow:0 1px 0 #fff;opacity:.2;filter:alpha(opacity=20);}
.close:focus,.close:hover{color:#000;text-decoration:none;cursor:pointer;opacity:.5;filter:alpha(opacity=50);}
button.close{padding:0;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;}
.modal-content{background-clip:padding-box;}
.modal{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;-webkit-overflow-scrolling:touch;outline:0;}
.modal.fade .modal-dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;}
.modal-dialog{position:relative;width:auto;margin:10px;}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:8px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);outline:0;}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5;min-height:16.7px;}
.modal-header .close{margin-top:-2px;}
.modal-title{margin:0;line-height:1.1;}
.modal-body{position:relative;padding:20px;}
.modal-footer{padding:20px;text-align:right;border-top:1px solid #e5e5e5;}
@media (min-width:768px){
    .modal-dialog{width:600px;margin:30px auto;}
    .modal-content{-webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);box-shadow:0 5px 15px rgba(0,0,0,.5);}
}
.container:after,.container:before,.modal-footer:after,.modal-footer:before,.row:after,.row:before{content:" ";display:table;}
.container:after,.modal-footer:after,.row:after{clear:both;}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important;}
@media (max-width:767px){
    .visible-xs{display:block!important;}
}
@media (min-width:768px) and (max-width:991px){
    .visible-sm{display:block!important;}
}
@media (min-width:992px) and (max-width:1199px){
    .visible-md{display:block!important;}
}
@media (min-width:1200px){
    .visible-lg{display:block!important;}
}
/*! CSS Used from: https://www.linear.it/Common/styles/loader?v=dKXZdc5dGhofmLiYSS6SF3NBg4F-moQUsKeBboDUaOE1 */
.la-ball-clip-rotate{position:relative;}
.la-ball-clip-rotate>div{position:relative;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;color:#fff;background:#fff;border-color:#fff;border-style:solid;border-width:0;}
.la-ball-clip-rotate:after{display:table;line-height:0;clear:both;content:"";}
#timer_loader{text-align:center;font-size:42px;color:#56b04c;margin:-3px 0 0 -31px;width:73px;}
.la-ball-clip-rotate{width:32px;height:32px;}
.la-ball-clip-rotate>div{display:inline-block;width:28px;height:28px;margin:0;float:left;background:transparent!important;border-style:solid;border-width:2px;border-bottom-color:transparent!important;border-radius:100%;-webkit-animation:ball-clip-rotate .75s linear infinite;-moz-animation:ball-clip-rotate .75s linear infinite;-o-animation:ball-clip-rotate .75s linear infinite;animation:ball-clip-rotate .75s linear infinite;}
.loader{position:fixed;width:100%;height:100%;background-color:rgba(256,256,256,.8);top:0;left:0;z-index:9999999;display:none;}
.la-ball-clip-rotate{width:90px;height:90px;}
.loader-inner{position:absolute;top:50%;left:50%;margin-top:-45px;margin-left:-45px;}
.la-ball-clip-rotate.la-linear>div{width:90px;height:90px;margin:0;border-width:5px;color:#56b04c;background:#56b04c;border-color:#56b04c;}
/*! CSS Used from: https://www.linear.it/Common/styles/cookiebar?v=1qRQRMd_lcePO6icxbpFWkalIaMWV1-Z56iVbohMzVk1 */
.cookie-container #iubenda_policy .iub_content{padding:0!important;}
.cookie-container #iubenda_policy #wbars a{color:#56b04c!important;font-weight:bold!important;}
.cookie-container #iubenda_policy .fa.fa-chevron-down{float:right;padding-top:8px;}
.cookie-container #iubenda_policy #wbars h2{font-family:"Intro Black";color:#6f6f6f;line-height:29px;font-size:24px;text-transform:uppercase;width:85%;margin-top:0;}
.cookie-container #iubenda_policy #wbars h3{font-family:'Intro Bold';color:#6f6f6f;font-size:16px;margin-bottom:16px;}
.cookie-container #iubenda_policy #wbars h3.expand-click{font-family:'Intro Bold';color:#56b04c;font-size:16px;margin-bottom:16px;cursor:pointer;}
.cookie-container #iubenda_policy #wbars .box_primary{line-height:1.2em;}
.cookie-container #iubenda_policy #wbars h4{font-family:'Intro Bold';color:#6f6f6f;font-size:16px;margin-top:10px;margin-bottom:10px;}
/*! CSS Used from: https://www.linear.it/Common/styles/main?v=C6ySwb6PejddeHLnksb_7OvW4p_bnTE2FOD2YUBOvao1 */
html{background-color:#fff;}
body{font-family:Roboto,Arial,sans-serif;font-weight:normal;color:#6f6f6f;}
.modal-container .modal-dialog .modal-content{border-radius:5px;}
.modal-container .modal-header,.modal-container .modal-footer,.modal-container .modal-body{padding:10px 20px;}
.modal-container .modal-header,.modal-container .modal-footer{border:none;}
.modal-container button.close{font-weight:normal;margin:0;position:relative;z-index:2;opacity:1;outline:none;}
.modal-container button.close span{color:#999;font-size:37px;}
#site-wrapper h2,#site-wrapper h3,#site-wrapper h4{font-weight:normal;color:#07a24f;}
h2,h3,h4{font-weight:bold;line-height:1.2em;}
hr{margin-top:30px;margin-bottom:0;}
ul{list-style-type:none;padding:0;}
li{line-height:1.7em;}
body{line-height:1.2em;-ms-overflow-style:scrollbar;}
::-webkit-input-placeholder{color:#e2e2e2;}
::-moz-placeholder{color:#e2e2e2;}
:-ms-input-placeholder{color:#e2e2e2;}
::-ms-clear{display:none;}
a:focus,a{outline:none;box-shadow:none;cursor:pointer;}
a:link,a:visited,a:active,a:hover{text-decoration:none;outline:none;}
#site-wrapper{background-color:#fff;position:relative;overflow:hidden;width:100%;}
#site-canvas{width:100%;height:100%;position:relative;-webkit-transition:.3s ease all;transition:.3s ease all;padding:0;}
.container{padding:0 15px;}
@media (min-width:480px){
    .container{overflow:auto;}
    .container{overflow:visible;}
}
@media (min-width:768px){
    .modal-container .modal-dialog{width:620px;}
    .modal-container .modal-header,.modal-container .modal-footer,.modal-container .modal-body{padding-left:27px;padding-right:27px;}
    .modal-container button.close{margin:3px 0;}
}
@media (min-width:992px){
    .modal-container .modal-dialog{margin-top:60px;}
}
@media (min-width:1200px){
    .container{width:970px;}
}
/*! CSS Used from: https://www.linear.it/Common/styles/sidebar?v=KCSW--g0MN6LL_2Sdan3ecW-MKUZ1G72n7qyrUBYFao1 */
@media (min-width:768px){
    #site-wrapper{background-color:#f2f2f2;}
}
/*! CSS Used from: https://www.linear.it/PagineInformative/styles?v=5NwFOwdWRrklJ36uCxCUOFyTTqmzSolp5ewC1d28fl81 */
#site-wrapper{background-color:#fff;}
#site-wrapper h2{font-family:"Intro Black";color:#6f6f6f;line-height:29px;font-size:24px;text-transform:uppercase;width:85%;}
#site-wrapper h3{font-family:'Intro Bold';color:#6f6f6f;font-size:20px;margin-bottom:16px;}
.container p{line-height:22px;margin-bottom:5px;}
.container ul{line-height:22px;margin-bottom:8px;margin-top:8px;}
.info-page .container p{margin-bottom:20px;line-height:19px;}
hr{margin-top:36px;margin-bottom:30px;clear:both;}
#site-wrapper h4{font-family:'Intro Bold';color:#6f6f6f;font-size:16px;margin-top:-10px;margin-bottom:10px;}
@media (min-width:992px){
    hr{margin-top:25px;margin-bottom:22px;}
}
/*! CSS Used from: Embedded */
iframe#_hjRemoteVarsFrame{display:none!important;width:1px!important;height:1px!important;opacity:0!important;pointer-events:none!important;}
/*! CSS Used keyframes */
@-webkit-keyframes ball-clip-rotate{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}}
@-moz-keyframes ball-clip-rotate{0%{-moz-transform:rotate(0deg);transform:rotate(0deg);}50%{-moz-transform:rotate(180deg);transform:rotate(180deg);}100%{-moz-transform:rotate(360deg);transform:rotate(360deg);}}
@-o-keyframes ball-clip-rotate{0%{-o-transform:rotate(0deg);transform:rotate(0deg);}50%{-o-transform:rotate(180deg);transform:rotate(180deg);}100%{-o-transform:rotate(360deg);transform:rotate(360deg);}}
@keyframes ball-clip-rotate{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);}50%{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);}}


h4:not(.iub-service){
    text-transform: uppercase;
}

#site-wrapper{
    padding-left: 10px;
    padding-right: 10px;
}